[
  {
    "id": "cmklzhfjb0000vnswml6z7xnj",
    "name": "Bersama Jaga Rabies (BAJRA)",
    "tahun": 2025,
    "slug": "Program kolaborasi penanggulangan rabies",
    "deskripsi": "<p>Inovasi BAJRA (Bersama Jaga Rabies) merupakan program kolaboratif Desa Darmasaba bersama berbagai pihak, termasuk Sahabat Anti Rabies Indonesia dan Dinas Pertanian dan Pangan Kabupaten Badung, yang fokus pada edukasi publik, pelaporan cepat, serta strategis vaksinasi anjing guna upaya eliminasi rabies. Inovasi ini diangkat hingga tingkat internasional di Konferensi Rabies in Borneo 2025.</p>",
    "kolaborator": "Sahabat Anti Rabies Indonesia, Bidang Kesehatan Hewan Dinas Pertanian dan Pangan Kabupaten Badung"
  },
  {
    "id": "cmklzhfjb0000vnswml6z8yok",
    "name": "Inovasi Eco-Enzyme dan Optimalisasi Tata Kelola BUMDes",
    "tahun": 2025,
    "slug": "Kolaborasi inovasi ekonomi & lingkungan",
    "deskripsi": "<p>Program kerja sama Desa Darmasaba dengan Universitas Warmadewa dan BUMDes setempat yang berfokus pada pelatihan produksi eco-enzyme ramah lingkungan dan pengembangan tata kelola BUMDes modern untuk meningkatkan kesejahteraan masyarakat berbasis usaha hijau dan ekonomi kreatif.</p>",
    "kolaborator": "Universitas Warmadewa, Pengurus BUMDes Darmasaba"
  },
  {
    "id": "cmklzhfjb0000vnswml6z9zpl",
    "name": "Ekowisata dan Kuliner Berkelanjutan",
    "tahun": 2025,
    "slug": "Kolaborasi pengembangan ekowisata dan kuliner berbasis budaya",
    "deskripsi": "<p>Kegiatan yang melibatkan desa adat, BUMDes, UMKM, akademisi, dan pemerintah desa untuk mengembangkan ekowisata dan kuliner lokal berbasis keberlanjutan lingkungan serta potensi budaya setempat, sebagai wujud sinergi inovatif di Darmasaba.</p>",
    "kolaborator": "Desa Adat Darmasaba, BUMDes, UMKM lokal, Akademisi"
  }
]
